*{margin: 0;padding: 0;transition: all .3s;-webkit-transition: all .3s;-webkit-font-smoothing: antialiased;color: white;}
a{color: inherit;}
a:hover{text-decoration: none;color: inherit;}
a:focus{outline: none;box-shadow: none;text-decoration: none;color: #ccaa77;}
img{max-height: 100%;}

@font-face {
  font-family: 'Source Han Serif CN';
  src: url('https://diego-test.oss-cn-beijing.aliyuncs.com/important/SourceHanSerifCN-SemiBold.otf') format('opentype');
  font-weight: normal; /* 设置字体的粗细程度 */
  font-style: normal; /* 设置字体的风格，如italic斜体 */
}
/*滚动条*/
::-webkit-scrollbar {width: 8px;height: 10px;}
::-webkit-scrollbar-track,::-webkit-scrollbar-thumb {border-radius: 999px;border: 2px solid transparent;}
::-webkit-scrollbar-track {}
::-webkit-scrollbar-thumb {min-height: 20px;background-clip: content-box;box-shadow: 0 0 0 5px #ccc inset;background-color: none;}
::-webkit-scrollbar-corner {background: transparent;}


body{width: 100%;min-height: 100vh;background-image: url("https://diego-test.oss-cn-beijing.aliyuncs.com/important/background.jpg");background-size: cover;position: relative;}
.over-play{width: 100%;min-height: 100%;background: black;opacity: 50%;position: absolute;z-index: 999;}
.main-body{position:relative;z-index: 9999;height: 100vh}
.main-body .page-header{height: 56px;display: flex;align-items: center;justify-content: space-between;padding: 0 24px 0 24px;line-height: 56px;}
.main-body .page-header .logo-img{display: flex;color: white;font-family: Source Han Serif CN;font-size: 20px;font-style: normal;font-weight: 700;line-height: normal;}
.main-body .page-header .logo-img div{margin-left: 16px;}
.main-body .page-header .login-font{color: white;font-family: Source Han Serif CN;font-size: 16px;font-style: normal;font-weight: 700;line-height: normal;}
.main-body .page-header .login-font a{text-decoration:none!important;}

.main-body .page-body{text-align: center;display: none;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.main-body .page-body .wating-font{white-space: nowrap;letter-spacing: 1px;font-family: Source Han Serif CN;font-size: 24px;font-style: normal;font-weight: 600;line-height: normal;}
.main-body .page-body .wating-num{display: flex;justify-content: center;}
.main-body .page-body .wating-num .day-letter{padding-top: 130px;margin-left: 16px;font-family: Source Han Serif CN;font-size: 48px;font-style: normal;font-weight: 600;}
.main-body .page-body .wating-num .top{display: flex;justify-content: center;margin-top: 32px;}
.main-body .page-body .wating-num .wating-num-det{line-height: 190px;height: 208px;margin-left: 12px;text-align: center;color: #000;font-family: Source Han Serif CN;font-size: 140px;font-style: normal;font-weight: 700;width: 134px;display: flex;flex-direction: column;gap: 8px;border-radius: 12px;background: rgba(255, 255, 255, 0.65);}
.main-body .page-body .wating-num .day-contact {margin-top: 32px;display: flex;justify-content: space-between;}
.main-body .page-body .wating-num .day-contact div{color: #E8E8E8; font-family:Source Han Serif CN;font-size: 16px;font-style: normal;    font-weight: 500;    line-height: 24px; }
.main-body .page-body .wating-back-num {display: flex;justify-content: center;margin-top: 32px;}
.main-body .page-body .wating-back-num .detail-time{display: flex;}
.main-body .page-body .wating-back-num .detail-time>div{line-height: 190px;height: 208px;margin-left: 12px;text-align: center;color: #000;font-family: Source Han Serif CN;font-size: 140px;font-style: normal;font-weight: 700;width: 134px;display: flex;flex-direction: column;gap: 8px;border-radius: 12px;background: rgba(255, 255, 255, 0.65);}
.main-body .page-body .wating-back-num .detail-time>div.min-1{margin-left: 8px;}
.main-body .page-body .wating-back-num .detail-time>div.sec-1{margin-left: 8px;}
.main-body .page-body .wating-back-num .detail-time span{margin-left: 8px;display: flex; flex-flow: column;justify-content: center;}
.main-body .page-body .wating-back-num .detail-time span div{margin-bottom: 16px;width: 8px;height: 8px;background: #8C8C8C;border-radius: 50%;}
.main-body .page-body .wating-back-num .detail-time span div:last-child{margin-bottom: 0px;} 
.main-body .page-body .contact{margin-top: 32px;display: flex;justify-content: center;}
.main-body .page-body .contact div{color: #E8E8E8; font-family:Source Han Serif CN;font-size: 16px;font-style: normal;    font-weight: 500;    line-height: 24px; }
.main-body .page-body .contact div.tel{margin-left: 50px;}